
Redmine - Patch #41249

Brazilian Portuguese translation update

2024-09-12 17:41 - Rodrigo Candido

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

update pt-br translation

Related issues:

Has duplicate Redmine - Patch #41248: update pt-br translation Closed

Associated revisions

Revision 23055 - 2024-09-14 08:06 - Go MAEDA

Brazilian Portuguese translation update (#41249).

Patch by Rodrigo Candido (user:rodrigo_candido).

Revision 23056 - 2024-09-14 08:07 - Go MAEDA

Brazilian Portuguese jstoolbar translation update (#41249).

Patch by Rodrigo Candido (user:rodrigo_candido).

History

#1 - 2024-09-12 20:52 - Holger Just

Is this the same as #41248 or does it contain different translations?

#2 - 2024-09-12 20:59 - Rodrigo Candido

Holger Just wrote in #note-1:

Is this the same as #41248 or does it contain different translations?

 Contains a different translation, you can delete task #41248 as I sent the file incorrectly

#3 - 2024-09-13 03:32 - Go MAEDA

- Has duplicate Patch #41248: update pt-br translation added

#4 - 2024-09-13 10:43 - Go MAEDA

- Subject changed from update pt-br translation to Brazilian Portuguese translation update

#5 - 2024-09-14 08:08 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the updated translation in r23055 and r23056.

Thank you for your contribution.

Files

update-pt-br-translation-git.diff 25.7 KB 2024-09-12 Rodrigo Candido

Powered by TCPDF (www.tcpdf.org)

2025-04-21 1/1

https://www.redmine.org/issues/41248
https://www.redmine.org/issues/41248
https://www.redmine.org/issues/41248
https://www.redmine.org/projects/redmine/repository/svn/revisions/23055
https://www.redmine.org/projects/redmine/repository/svn/revisions/23056
http://www.tcpdf.org

